fizmo-ncursesw_0.7.14-2_amd64.deb


Advertisement

Description

fizmo-ncursesw - Ncurses-based Z-machine interpreter for Infocom/Inform games

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: fizmo-ncursesw
Package version: 0.7.14
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 256 B
Download size: 108.28 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • fizmo
  • zcode-interpreter

Replaces

  • fizmo << 0.7.2-1

    Download

    Source package: fizmo-ncursesw

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install fizmo-ncursesw deb package:
      # sudo apt-get install fizmo-ncursesw

    Changelog

    2017-09-12 - Christoph Ender <christoph.ender@spellbreaker.org> fizmo-ncursesw (0.7.14-2) unstable; urgency=low * Switched priority from "extra" to "optional". * Updated standards version to 4.1.0. * Added "Vcs-Browser" and "Vcs-Git" fields to control file.

    2017-09-11 - Christoph Ender <christoph.ender@spellbreaker.org> fizmo-ncursesw (0.7.14-1) unstable; urgency=low * New upstream version. * Added manpage for "fizmo-ncursesw-launcher" script. * Updated BSD-3 license to include contributors. License is now to 100% identical to the 3-Clause BSD License.

    2017-07-20 - Christoph Ender <christoph.ender@spellbreaker.org> fizmo-ncursesw (0.7.13-4) unstable; urgency=low * Added missing x11-dev, libsdl2-dev, libsndfile1-dev, libjpeg-dev and libpng-dev dependency.

    2017-07-16 - Christoph Ender <christoph.ender@spellbreaker.org> fizmo-ncursesw (0.7.13-3) unstable; urgency=low * Fix standards version from 4.0.0.4 to 4.0.0. * Switch to unstable.

    2017-07-08 - Christoph Ender <christoph.ender@spellbreaker.org> fizmo-ncursesw (0.7.13-2) experimental; urgency=low * Fixed missing "libncursesw5-dev" dependency.

    2017-04-09 - Christoph Ender <christoph.ender@spellbreaker.org> fizmo-ncursesw (0.7.13-1) experimental; urgency=low * New upstream version.

    2016-11-22 - Christoph Ender <christoph.ender@spellbreaker.org> fizmo-ncursesw (0.7.12-2) experimental; urgency=low * Fixed superfluous dependency and formatting issues.

    2016-10-31 - Christoph Ender <christoph.ender@spellbreaker.org> fizmo-ncursesw (0.7.12-1) experimental; urgency=low * Initial stand-alone packaging for fizmo-ncursesw (Closes: #842692).

    2016-03-23 - Christoph Ender <christoph.ender@spellbreaker.org> fizmo (0.7.10-2) unstable; urgency=low * Correctly implemented alternatives for zcode-interpreter (Closes: #812412).

    2015-10-15 - Christoph Ender <christoph.ender@spellbreaker.org> fizmo (0.7.10-1) unstable; urgency=low * New upstream release (Closes: #795800). * Updated to machine-readable copyright file. * Adapted homepage URL to use https instead of http. * Raised debhelper-compatibility to version 9. * Changed standards version from 3.9.5 to 3.9.6. * Updated Copyright year. * Adapted to new requirements for libsdl2-dev due to sound interface update.

    Advertisement
    Advertisement